@charset "utf-8";

#recaptcha_widget_div {
    margin-top: 10px;
    margin-bottom: 10px;
}

body {
margin:0px;
padding:0px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
background-color:#FFFFFF;
}

a { color:#1f8ecc; text-decoration: none; cursor: pointer; }
strong { font-weight: bold; }
table { border-collapse:collapse;}
td,th { border: 1px solid rgb(141, 141, 141); text-align:center;}
select {font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;}

.menu-header { width:960px; position: relative; }
.menu-header .logo-right { position: absolute; right: 3px; top: -4px; width: 160px;}

#menu{ top: 45px; right: -78px; position: absolute; text-align: left; z-index:  999; width: 580px; }
#menu ul .item{display:none; background:none;}
#menu ul li{padding:0px; margin:0px; padding-left:16px; padding-bottom:5px; display:block; background:url(/img/nav_bg.png) left bottom no-repeat;}
#menu ul a{ color:#fff; text-decoration:none; font-size:20px; line-height:17px;}
#menu ul span{color:#000; font-size:14px;}
#menu ul a:hover{ color:#036;}
#menu ul:hover .item{display:block; padding:0px; margin:0px; margin-left:-4px; color:#1f8ecc;}
#menu ul:hover .item a{width:170px; color:#1f8ecc; background:url(/img/mainnav_drop_bg_hover.png) repeat-y; display:block; padding:10px 0px 6px 15px; text-decoration:none; font-size:16px;}
#menu ul:hover .item a span{color:#000; border-bottom:1px solid #1f8ecc; width:150px; height:5px; display:block; padding-bottom:5px; }
#menu ul:hover .item a:hover{color:#fff; background:url(/img/mainnav_drop_bg.png) repeat-y;}
#menu ul:hover .item a:hover span{color:#000;}
#menu ul {width:170px; background:none; float:left; margin:0px; padding:0px; list-style:none; }

.tools {width:175px; height:30px; background:url(/img/tools_bg.png) no-repeat right; padding-left:783px;}

#toolsMenu {position:relative; text-align:left; z-index:9999; padding-left:20px; padding-top:5px;}
#toolsMenu ul .Titem{display:none;}
#toolsMenu ul li.Titem{ height: 29px;}

#toolsMenu ul li{padding:0px; margin:0px; padding:0px 0px 0px 10px; color:#fff; background-color:#1f8ecc; !important; }
#toolsMenu ul li.top { background-color:transparent;}
#toolsMenu ul li.top1 {background-color:transparent; height:9px;line-height:9px;}
#toolsMenu ul a{color:#fff; text-decoration:none;}
#toolsMenu ul span{color:#000; font-size:12px;}
#toolsMenu ul a:hover{color:#036;}

#toolsMenu ul:hover .Titem{display:block; padding:0px; margin:0px; color:#1f8ecc;}
#toolsMenu ul:hover .Titem a{width:125px; color:#fff; background:#1f8ecc; display:block; padding:5px 0px 0px 10px; text-decoration:none; font-size:12px;}
#toolsMenu ul:hover .Titem a span{color:#000; border-bottom:1px solid #fff; width:110px; display:block; padding-bottom:4px; }
#toolsMenu ul:hover .Titem a:hover{color:#fff; background-color:#1f8ecc;}
#toolsMenu ul{width:135px; background:none; float:left; margin:0px; list-style:none;}

div {margin:0px; padding:0px;}

img { border:0px;}

h1, h2, h3, h4, h5 {margin:0px; padding:0px;}

p {padding:0px; margin:0px;}
ul {padding:0px; margin:0px;}
li { padding:0px; margin:0px;}

h1 {font-size:25px; font-weight:100; color:#1f8ecc;}
h2 {font-size:18px; font-weight:100; color:#1f8ecc;}
h3 {font-size:16px; font-weight:100; color:#1f8ecc;}

.screen {width:100%; }

.rap { width:960px; position: relative; overflow: hidden;  }

.topPanel { width:100%; height:115px; background: url('/img/header-bg.png') repeat-x; }

.logo {
  overflow: hidden;
  float: left;
  position: relative;
  z-index: 9999;
}

.heading {
  width:100%;
  background:url(/img/title-bar.png) top repeat-x #1f8ecc;
  padding-top: 20px;
  padding-bottom: 10px;
  z-index:1;
  position: relative;
  height: 64px;
}

.btn {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    font-family: Arial;
    color: #fff;
    font-size: 20px;
    background: #1f8ecc;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn:hover {
    background: #3cb0fd;
    text-decoration: none;
}

.btn a { color: #fff }

.heading h1 { color: #444; }
.heading h2 { color:#818181; font-size:15px; font-weight:100; line-height:21px; }
/*.heading a { color: #fff; }*/

.page { width:100%; background:url(/img/page_bg.png) repeat-x top;}

.pageFull {width:100%; background:url(/img/page_bg.png) repeat-x top;}

.pageFullBot {width:100%; overflow:hidden;}

#voucher_help h2, #evoucher_help h2, #giftcards_help h2 { padding:0;}

.leftCol {width:609px; float:left; overflow:hidden; padding-top:40px; padding-right:20px; padding-bottom:50px;}
.leftCol h2 {  padding: 0; line-height:28px; margin-bottom: 20px; }
.leftCol h3 {padding: 0px 0px 0px 15px;}
.leftCol p {padding: 0;}
.leftCol ul {padding: 10px 0px 0px 40px; list-style-type:decimal; color:#000; }
.leftColPlain {width:609px; float:left; overflow:hidden; padding-top:40px; padding-right:20px; padding-bottom:50px;}

.leftColPlain h2 { font-size: 24px;}
.leftColPlain p { font-size: 14px;}
.leftColPlain b { font-size: 18px;}
.leftColPlain h3 { font-size: 18px;}
.leftColPlain ul {padding: 10px 0px 0px 22px; list-style-type: decimal; color: #1f8ecc;}
.leftColPlain a { color: #1f8ecc;}

.leftCol.home-body p { margin-bottom: 20px; }
.leftCol.home-body .card-container { margin-top: 30px; margin-bottom: 40px; float:left; }
.leftCol.home-body .card-container img { margin-right: 15px; }

.player { background:url(/img/player.png) no-repeat; width:627px; height:216px; padding-left:19px; padding-top:11px; }

.breadcrumb { padding-bottom:30px;}
.breadcrumb a {color:#000; text-decoration:none;}
.breadcrumb a:hover {color:#4d4d4d;}

.bigButLeft {background:url(/img/bigbut_left.png); float:left; width:19px; height:54px;}

.bigBut { background:url(/img/bigbut_cen.png); float:left; height:54px; overflow:hidden; padding:0px 10px 0px 10px; }
.bigBut a, .bigButCSL a {color:#FFF; font-size:17px; padding-top:15px; text-decoration:none; display:block;}

.bigBut a:hover, .bigButCSL a:hover {color:#2E2E2E;}
.bigButCSL {
  background:url(/img/bigbut_cen.png);
  float:left;
  height:54px;
  overflow:hidden;
  padding:0px 10px 0px 10px;
  text-align:center;
  width:230px;
}
.CSL_btn {
  float: right;
  position: relative;
  top: -26px;
  padding-right: 25px;
}

.bigButLeft {
  background:url("/img/bigbut_left.png") no-repeat scroll 0 0 transparent; float:left; width:19px; height:54px;
}

.bigButRight {
  background:url("/img/bigbut_right.png") no-repeat scroll 0 0 transparent; float:left; width:19px; height:54px;
}

.leftColBox
{background:#f2f2f2;}


.leftColBox h2
{font-size:24px;}

.leftColBox p
{ padding-top:5px;}


.rightCol { float:left; overflow:hidden; width:331px; }
.rightCol a.pay-pal-logo { padding-top: 8px; display: block; text-align: center; }

.rightColRap
{padding-left:16px;}

.widgetRap
{padding:0px 0px 0px 13px;}

.activate{
  background-color: #1f8ecc;
  overflow:hidden;
  width:300px;
  padding-top:10px;
}

.widget {
  float:left;
  font-size:15px;
  background:url(/img/acti_input_bg.png) no-repeat;
  color:#606060;
  border-width:0px;
  border:0px;
  padding:1px 8px 0px 5px;
  margin:0px 0px 5px 0px;
  width: 203px;
  height: 25px;
  line-height:25px;
  vertical-align:middle;
  display:block;
}

.go {
  -moz-box-shadow:inset 0px 6px 20px 7px #ffffff;
  -webkit-box-shadow:inset 0px 6px 20px 7px #ffffff;
  box-shadow:inset 0px 6px 20px 7px #ffffff;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
  background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
  background-color:#f9f9f9;
  -moz-border-radius:18px;
  -webkit-border-radius:18px;
  border-radius:18px;
  border:1px solid #dcdcdc;
  display:inline-block;
  cursor:pointer;
  color:#666666;
  font-size:15px;
  font-family:Trebuchet MS;
  padding:0px 10px;
  text-decoration:none;
  text-shadow:-2px 0px 0px #ffffff;
  width: 39px !important;
  height:25px;
}

.go:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
  background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
  background-color:#e9e9e9;
}
.go:active {
  position:relative;
  top:1px;
}
.activate h3
{color:#FFF; font-size:24px;}

.activate p
{color:#FFF; display:block; padding-bottom:9px;}

.login {
  background:url("/img/wigi_top_bg.png") no-repeat scroll left top;
  background-color: #1f8ecc;
  padding-top:7px;
  overflow:hidden;
  width:300px;
  margin-bottom:5px;
  }

.login h3
{color:#FFF; font-size:24px;}

.login p
{color:#FFF; padding-bottom:9px;}

.login a {color:#FFF; display:block; padding-top:4px; font-size:12px; text-decoration:none; float:left; margin-top:-5px;}
.login a:hover { text-decoration: underline; }

.subNav { background:#1f8ecc; overflow:hidden; width:300px; margin-top:7px; margin-bottom:7px; }
.subNav h3 {color:#FFF; font-size:24px;}
.subNav p {color:#FFF; display:block; padding-bottom:9px;}
.subNav ul { list-style:disc inside url("/img/listimg.png"); font-size:14px; font-weight:bold; color:#ffffff; }
.subNav ul li { height:25px; background:#1f8ecc; margin-bottom:4px; padding-top:10px; padding-bottom:2px; padding-left:10px; }
.subNav ul li a {color:#ffffff; font-size:14px; text-decoration:none;}
.subNav ul li a:hover { color:#fff;  background:#1f8ecc; text-decoration: underline; }

.fullCol
{width:940px; overflow:hidden; padding-left:10px;}

.steps
{width:940px; overflow:hidden;}

.stepOn
{width:69px; height:45px; color:#fff; background: url(/img/steps_bg_on.png); float:right; margin-left:10px;}

.stepOff
{width:69px; height:45px; color:#fff; background: url(/img/steps_bg_off.png); float:right; margin-left:10px;}

.stepRap
{padding-top:10px; padding-left:15px;}



.stepsBot
{width:350px; overflow:hidden; float:left; border:0px solid red;}

.stepBotOn
{width:69px; height:45px; color:#fff; background: url(/img/steps_bg_on.png); float:left; margin-left:10px;}

.stepBotOff
{width:69px; height:45px; color:#fff; background: url(/img/steps_bg_off.png); float:left; margin-left:10px;}

.stepBotRap
{padding-top:10px; padding-left:15px;}



.fullwidthBox
{background:#f2f2f2; overflow:hidden;}

.fullwidthBoxRap
{padding-left:25px; padding-top:25px;}

.fullwidthBox h2
{font-size:24px;}

.fullwidthBox p
{ color:#595959; font-size:14px;}

.fullwidthBox ul
{padding: 10px 0px 0px 40px; list-style-type:decimal; color:#1f8ecc; font-size:18px;}

.fullwidthBox ul span
{ color:#595959;}

.fullwidthBoxRap table
{border-top:solid; border-width:10px; border-color:#1f8ecc; width:700px; padding-top:10px;}

.fullwidthBoxRap td,.fullwidthBoxRap th {
  border-bottom:solid; border-bottom-width:1px; border-color:#1f8ecc; height:45px; vertical-align:middle;
}

.stepsForm
{width:100%; left:0px; overflow:hidden; display:block;}

.FieldBgDark {background:#f2f2f2; overflow:hidden;}

.FieldBgDarkTerms
{background:#f2f2f2; overflow:hidden; padding-top:20px; padding-bottom:20px;}

.FieldBg
{background:#fff; overflow:hidden; padding-top:20px; padding-bottom:20px;}

.stepsFormTitle {float:left; width:520px; font-size:18px;padding-left: 10px;}

.stepsFormTitle p
{ font-size:12px;}

.stepsFormSelector {float:left; width:396px; padding-top:5px;}

.stepsFormSelector b
{ color:#333; font-weight:bold;}

.stepsFormSelector p
{float:left}


.stepsFormSelector input {
  width:300px; text-align:left; padding:4px 8px 4px 8px; margin-top:-5px;
  border:1px solid #000;
  height:20px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
}

.stepsFormSelector input.pin {
  width:80px;
}

.stepsFormSelector select {
  min-width:80px;
  padding:8px;
  border:1px solid #000;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
}

.stepsFormSelectorMultiDrop
{ padding-left:150px; float:left;}

.stepsFormSelectorMultiDrop form
{float:left; padding-left:10px;}

.stepsFormSelectorMultiDrop select
{padding:5px;}

.FormTermsBox {
  background:#FFF; width:905px;
}

.FromTermsBoxText
{float:left; padding-left:40px; width:700px; font-size:18px;}

.FromTermsBoxTextFull
{float:left; padding-left:40px; width:800px; font-size:18px;}


.FromTermsBoxText a
{color:#1f8ecc;}

.FromTermsBoxTextFull a
{color:#1f8ecc;}


.FormTermsBoxInput
{float:left; font-size:18px; padding-left:90px; color:#1f8ecc;}

.FormTermsBoxInput input
{ width:20px;}

.capchaLeft {float:left; padding-left: 10px; padding-right:175px;}

.capchaRight
{float:left; background:url(/img/captcha_bg.png) no-repeat; width:320px; height:191px;}

.capcha
{ padding-top:34px; padding-left:27px; }

.capchaRight input { margin-left:16px; width:80px; padding:5px;
  border:1px solid #000;
  height:20px;
  text-align:left;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
}
.botStepsNav
{background:url(/img/line_bg.png) no-repeat; width:940px; overflow:hidden;}

.numberReadout {
  background:url(/img/visanumber_readout_bg.png) no-repeat;
  width:240px;
  height:66px;
  padding-top:23px;
  padding-left:20px;
  font-size:16px;
}

.numberReadoutInfo
{}

.numberReadoutInfo ul
{list-style-type:none;}

.numberReadoutInfo ul li
{ list-style:none;}

.terms
{width:800px; font-size:12px; line-height:12px; padding-left:80px;}

.terms strong
{font-size:14px;}


.footer {background-color:#9D9D9D;width:100%; padding:0;}

.copywright {
  color:#FFFFFF;
  text-align:center;
  width:100%;
}

.footerNav {
  color:#000000;
  text-align:center;
  width:100%;
}

.footerNav a
{color:#000; text-decoration:none;}


.footerNav a:hover
{color:#2E2E2E;}

.link {
  color:#1f8ecc;
  font-size:15px;
  font-weight:bold;
  text-decoration:none;
}
.t1 td p, .t1 th p { padding:2px;margin:0;text-align:center;}

p.error_field {
  float: right; font-weight: bold; color: red;
}
.bigButSubmit {
  background:url("/img/bigbut_cen.png") repeat-x scroll 0 0 transparent;
  border:medium none;
  color: #ffffff;
  cursor:pointer;
  height:54px;
  padding:0 10px;
  font-size:17px;
  padding-bottom:4px;
}
.tickbox {
  padding: 10px; height: 50px;
}
div.chkbox {
  width: 50px; float: left; border: 1px solid gray; padding: 4px;
}

a.help_exp {
  color:#1f8ecc; cursor:pointer; text-decoration:none;
}
a.help_exp:hover {
  text-decoration: underline;
}
div[id^="expand"] {
  display: none;
}
ul.help_ul {
  color:#000;
  line-height:20px;
  list-style-type:decimal;
  padding:5px 0 0 40px;
}
p a {
  color: #1f8ecc; font-weight: bold; font-size: 13px;
}
div#voucher_help p, div#evoucher_help p, div#giftcards_help p { text-align:justify; }
div#voucher_help p.toppage, div#evoucher_help p.toppage, div#giftcards_help p.toppage {
  margin: 0;
  padding: 6px 12px 0 0;
  background: transparent url('/img/help/arrow_small2.png') no-repeat scroll right top;
  text-align: right;
  height: 20px;
}

.partnership_visa {
    position: relative;
    top: 40px;
    right: 5px;
}

/* OCS  begin */
ol {
  list-style:disc outside none;
  line-height:18px;
}
#authorizationForm {
  width: 600px; font-weight: bold;
}
.fieldToInsert {
  color: #333333;
  background-color: #FAFAFA;
  border-top: 1px solid #E2E2E2;
  border-bottom: 1px solid #e2e2e2;
  margin: 5px;
  padding: 5px;
}
.fieldToInsert label {
  float: left;
  padding: 3px 4px 3px 4px;
  width: 225px;
}
.fieldToInsert input {
  width: 200px;
  font-size: 14px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border:1px solid #000;
  height:22px;
  padding:1px 2px;
  text-align:left;
  font-weight:normal;
}
.errors {
  width: 500px;
  color: #1f8ecc;
  background-color: #FAFAFA;
  border: 1px solid #E2E2E2;
  padding: 5px;
}
.errors h1 {
  font-size: 13px;
  margin: 0 0 15px 5px;
  font-family:Arial,Helvetica,sans-serif;
  font-weight:bold;
}
.errors p {
  font-size: 13px;
  margin:0 30px 15px;
  padding:0;
  line-height:18px;
}

p.line_status {
  padding-top: 10px;
}

p.line_status a, p.line_status b {
  font-size:16px;
}

span.pinkcolor { color:#1f8ecc; }

table.voucherList {
  border-collapse: collapse;
}
table.voucherList td {
  vertical-align: middle;
}
.OCSForm h1 {
  font-size:14px;
  font-weight:bold;
  margin-bottom:5px;
  margin-top:15px;
}
.OCSForm .fieldToInsert label {
  font-weight:bold;
}
.fieldToInsert span {
  color:#1f8ecc;
  font-size:9px;
  font-weight:bold;
}
/* OCS end*/
.rappayforit {
  width:940px;
  padding-left:10px;
}
.rappayforit p {
  padding-right:15px;
}
.rappayforit strong {
  font-weight: bold;
}
ul.payforit {
  list-style: decimal inside none;
  padding-top: 5px;
}
ul.payforit li {
  padding: 4px 0 4px 15px;
}
div.lefttextpfi {
  float:left; text-align:left;
}
div.lefttextpfi p {
  font-size:14px; padding:0; font-style:normal; color:#000;
}
div.righttextpfi {
  float:right; padding-right:20px; text-align:right;
}
div.righttextpfi span {
  font-size:14px; padding:0; font-style:normal; color:#000;
}
div.righttextpfi input[type=text] {
  -moz-border-radius:10px 10px 10px 10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  border:1px solid #000;
  height:18px;
  font-size:14px;
  padding:4px 8px;
  text-align:left;
  width:200px;
}

div.righttextpfi input[type=checkbox] {
  height:30px;
  width:30px;
}

.partn_logos {
  height: 48px;;
  width:960px;
}

.partn_logos .logo {
    float: right;
}

ul li p a {
  font-size:14px;
}

.question {
  color:#1f8ecc;font-size:18px;
}

.answer {
  color:#1f8ecc;font-size:18px;
}

#partners_intro {
  position:relative;
  top: -20px;
}

#activationForm #recaptcha_image {
    margin: 30px 10px 20px;
}
#activationForm #recaptcha_btns {
    display: inline-block;
    margin-left: 10px;
}

#activationForm #captcha-extras {
    display: inline-block;
}

#activationForm .capchaRight {
    background: #E3E3E3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #ACACAC;
}

/* cookie header */

#cookie-container {
    background: #1f8ecc;
    height: 40px;
    display: none;
}

#cookie-body {
    width: 1120px;
    height: 100%;
    margin: 0 auto;
    color: #FFFFFF;
    padding-top: 8px;
    font-family: Verdana, sans-serif;
    font-size: 13px;
}

.cookie-button{
    cursor: pointer;
    background: url('../img/cookie_button.png') no-repeat;
    height: 15px;
    display: inline-block;
    color: #000;
    background-size: 100px 23px;
    width: 30px;
    padding: 4px 35px;
}
